
OBJ_BOOT_CHIP_C += $(wildcard $(SDK_BOOT_DIR)/Chip/$(CONFIG_CHIP)/*.c)
OBJ_BOOT_CHIP_S +=  $(SDK_BOOT_DIR)/Chip/$(CONFIG_CHIP)/start.S
OBJ_BOOT_CHIP_S +=  $(SDK_BOOT_DIR)/Chip/$(CONFIG_CHIP)/copy_c2_ram.S

OBJ_BOOT_CHIP_C_NODIR = $(notdir $(OBJ_BOOT_CHIP_C))
OBJ_BOOT_CHIP_C_O = $(OBJ_BOOT_CHIP_C_NODIR:%.c=%.o)
BOOT_TARGET_O += $(OBJ_BOOT_CHIP_C_O)

OBJ_BOOT_CHIP_S_NODIR = $(notdir $(OBJ_BOOT_CHIP_S))
OBJ_BOOT_CHIP_S_O = $(OBJ_BOOT_CHIP_S_NODIR:%.S=%.o)
BOOT_TARGET_O += $(OBJ_BOOT_CHIP_S_O)

